Mocha 0.9.5 compatível com Ruby 1.9.1

James Mead anuncionou recentemente o lançamento da versão 0.9.5 do Mocha, compatível com o Ruby 1.9.1.

Dentre as novidades, agora o mocha tem um dedinho meu. Nem foi grande coisa, mas é legal isso! Pelo menos pra mim, hehehe! ;)

blog comments powered by Disqus